﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>@ViewBag.Title - MVC Bank</title>
    @Styles.Render("~/Content/css")
    @Scripts.Render("~/bundles/modernizr")
</head>
<body>
    <div class="navbar navbar-inverse navbar-fixed-top">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                @Html.ActionLink("MVC Bank", "Index", "Home", new { area = "" }, new { @class = "navbar-brand" })
            </div>
            <div class="navbar-collapse collapse">
                <ul class="nav navbar-nav">
                    <li>@Html.ActionLink("Home", "Index", "Home")</li>
                    <li>@Html.ActionLink("About", "About", "Home")</li>
                    <li>@Html.ActionLink("Contact", "Contact", "Home")</li>
					@if (this.User.IsInRole("Admin"))
					{
						<li>@Html.ActionLink("Account List","List","CheckingAccount")</li>
					}
                </ul>
				@Html.Partial("_LoginPartial")
            </div>
        </div>
    </div>
    <div class="container body-content">
		<div class="row">
			<div class="col-md-12">
				<img src="~/Content/Image/WB074R2BS.png" class="img-responsive center-block" />
			</div>
		</div>
        @RenderBody()
        <hr />
        <footer>
            <p>&copy; @DateTime.Now.Year - MVC Bank - @Html.Action("Serial","Home",new{ letterCase = "lower"	 }) </p>
		</footer>

	</div>

	@Scripts.Render("~/bundles/jquery")

	@Scripts.Render("~/bundles/bootstrap")
	@*Poniższa metoda wygeneruje sekcje script o ile jest zdefiniowana pliku body. Jeśli nie to nie, nie będzie błedu.*@
    @RenderSection("scripts", required: false)
</body>
</html>
